html, body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	width:100%;
	font-size: 16px;
	font-family: Arial, sans-serif;
	background: #FFF;
	color:#FFF;
}
:-webkit-full-screen #canvas {
	width: 100%;
	height: 100%;
}
:-webkit-full-screen {
	width: 100%;
	height: 100%;
}

#orientation {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../assets/localised/en/orientation.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: rgb(255.0, 255.0, 255.0);
    z-index: 999;
    display: none;
}
#orientation.en { background-image: url(../assets/localised/en/orientation.jpg); }
#orientation.generic { background-image: url(../assets/localised/generic/orientation.jpg); }
/* etc */

#gameContainer {
    overflow: hidden;
    display:block;
    width:100%;
    height:100%;
}

@font-face {
    font-family:'futura_xblk_btextra_black';
    src: url('../assets/fonts/webfonts/Futura PT Web Extra Bold.eot');
    src: url('../assets/fonts/webfonts/Futura PT Web Extra Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/webfonts/Futura PT Web Extra Bold.woff2') format('woff2'),
        url('../assets/fonts/webfonts/Futura PT Web Extra Bold.woff') format('woff'),
        url('../assets/fonts/webfonts/Futura PT Web Extra Bold.ttf') format('truetype'),
        url('../assets/fonts/webfonts/Futura PT Web Extra Bold.otf') format('opentype'),
        url('../assets/fonts/webfonts/Futura PT Web Extra Bold.svg#futura_xblk_btextra_black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'p22_platten_neupro_regular';
    src: url('../assets/fonts/webfonts/P22PlattenNeuPro.eot');
    src: url('../assets/fonts/webfonts/P22PlattenNeuPro.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/webfonts/P22PlattenNeuPro.woff2') format('woff2'),
        url('../assets/fonts/webfonts/P22PlattenNeuPro.woff') format('woff'),
        url('../assets/fonts/webfonts/P22PlattenNeuPro.ttf') format('truetype'),
        url('../assets/fonts/webfonts/P22PlattenNeuPro.otf') format('opentype'),
        url('../assets/fonts/webfonts/P22PlattenNeuPro.svg#p22_platten_neupro_regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
  font-family: 'NotoSans-Bold';
  src: url('../assets/fonts/webfonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/webfonts/NotoSans-Bold.woff') format('woff'),
       url('../assets/fonts/webfonts/NotoSans-Bold.ttf')  format('truetype'),
       url('../assets/fonts/webfonts/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSans';
  src: url('../assets/fonts/webfonts/NotoSans.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/webfonts/NotoSans.woff') format('woff'),
       url('../assets/fonts/webfonts/NotoSans.ttf')  format('truetype'),
       url('../assets/fonts/webfonts/NotoSans.svg#NotoSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fontLoader1 { font-family: 'futura_xblk_btextra_black'; position: absolute; top: -1000px; }
.fontLoader2 { font-family: 'p22_platten_neupro_regular'; position: absolute; top: -1000px; }
.fontLoader3 { font-family: 'NotoSans-Bold'; position: absolute; top: -1000px; }
.fontLoader4 { font-family: 'NotoSans'; position: absolute; top: -1000px; }
/*.fontLoader3 { font-family: 'FuturaStd-Bold'; position: absolute; top: -1000px; }*/

.susshaun-textfield, .susshaun-selectfield {
    width: 550px;
    height: 40px;

    background-color: #becd61;
    position: absolute;

    border:5px solid white;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

    -moz-box-shadow:    inset 0 0 10px #929b44;
    -webkit-box-shadow: inset 0 0 10px #929b44;
    box-shadow:         inset 0 0 10px #929b44;

    text-align: center;
    font-family: 'p22_platten_neupro_regular', 'Arial', sans-serif;
    font-size:16pt;
    color: #765426;
}
.susshaun-selectfield {
    display:inline-block;
}
.susshaun-selectfield option {
    text-align:center;
}

::-webkit-input-placeholder {
   color: #dbe982;
}

:-moz-placeholder { /* Firefox 18- */
   color: #dbe982;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #dbe982;
}

:-ms-input-placeholder {
   color: #dbe982;
}


#login-overlay, #register-overlay, #registered-overlay {
    display: none;
}
